/* norma h1-36, h2-30, h3-24, h4-18, h5- 16, h6-12 */

h1 {
/* font-size: 26px;  /* mob  */
 font-size: 32px;  /*  */
}

h2 {
/* font-size: 22px; /* mob  */
 font-size: 24px; /*  */
}

h3 {
/* font-size: 18px; /* mob  */
 font-size: 20px; /*  */
}

h4 {
 font-size: 18px; /*  */
}

.jumbotron h1 {
 font-size: 62px; /*  */	
/* font-size: 46px; /* mob */
}

.jumbotron h2 {
 font-size: 62px; /* */ 
/* font-size: 36px; /* mob */ 
}
